*.pyc
static/result/*.docx
backup/
static/data/devices_data.xlsx
static/data/raw_data.xlsx
static/data/template.xlsx
static/capture/*.txt
static/capture/*.TXT
static/capture/*.log
static/capture/*.zip
static/capture/*.xlsx
static/result/logresult_rs.csv
static/capture/pmdb_ucm
static/capture/pmdb_rs
static/capture/pmdb_cover
static/capture/pmdb_f5
static/capture/pmdb_fortigate
static/result/*.png
.vscode/settings.json
auto_pull.py
static/result/*.xlsx
static/result/*.zip
debug.log
static/capture/*.png
static/capture/*.pdf
*pmdb*
init
init.exe
script/active_login_count.py